proxies:
- {"name":"Pool_🇬🇧GB_4747","server":"89.238.130.235","type":"ss","country":"🇬🇧GB","port":44820,"password":"jspgz9G3VmvBMCgMUWLBaZHu","cipher":"aes-256-gcm"}
- {"name":"Pool_🇬🇧GB_4748","server":"89.238.141.197","type":"ss","country":"🇬🇧GB","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"Pool_🇬🇧GB_4749","server":"195.206.169.203","type":"ss","country":"🇬🇧GB","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇬🇧GB_4750","server":"89.238.130.235","type":"ss","country":"🇬🇧GB","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"🇬🇧GB_4751","server":"89.238.138.238","type":"ss","country":"🇬🇧GB","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"🇬🇧GB_4752","server":"185.108.105.73","type":"ss","country":"🇬🇧GB","port":42185,"password":"FaTG4zALZru72gxjgSHQ7Jdh","cipher":"aes-256-gcm"}
- {"name":"Pool_🇬🇧GB_4753","server":"185.44.78.56","type":"ss","country":"🇬🇧GB","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇬🇧GB_4754","server":"195.181.171.228","type":"ss","country":"🇬🇧GB","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"Pool_🇬🇧GB_4755","server":"195.181.171.228","type":"ss","country":"🇬🇧GB","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇬🇧GB_4756","server":"195.181.171.228","type":"ss","country":"🇬🇧GB","port":41676,"password":"z6pH3RyttkRWhJ5tpRyt6dYk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇬🇧GB_4757","server":"89.238.138.237","type":"ss","country":"🇬🇧GB","port":49126,"password":"wrCaGtrUbzeRqQLdc8Kmk3Nd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇬🇧GB_4758","server":"217.146.82.185","type":"ss","country":"🇬🇧GB","port":33998,"password":"NHwQTPLCfaTMSqTnU3mjcSxe","cipher":"aes-256-gcm"}
- {"name":"Pool_🇬🇧GB_4759","server":"217.146.82.185","type":"ss","country":"🇬🇧GB","port":46642,"password":"gYL83DQWXuDbxmZAVVtUTXaK","cipher":"aes-256-gcm"}
- {"name":"🇬🇧GB_4760","server":"185.44.76.188","type":"trojan","country":"🇬🇧GB","port":443,"password":"YWVzLTI1Ni1nY206WWd1c0gyTVdBOFBXYzNwMlZEc1I3QVZ2","skip-cert-verify":true,"udp":true}
- {"name":"🇬🇧GB_4761","server":"185.44.76.188","type":"trojan","country":"🇬🇧GB","port":443,"password":"2e240eYWVzLTI1Ni1nY206WWd1c0gyTVdBOFBXYzNwMlZEc1I3QVZ2","skip-cert-verify":true,"udp":true}
- {"name":"🇬🇧GB_4762","server":"195.181.171.238","type":"trojan","country":"🇬🇧GB","port":443,"password":"YWVzLTI1Ni1nY206YVlOZUtETXpZUVl3NEtiVWJKQThXc3px","skip-cert-verify":true,"udp":true}
- {"name":"🇬🇧GB_4763","server":"195.181.171.241","type":"trojan","country":"🇬🇧GB","port":443,"password":"YWVzLTI1Ni1nY206eDIzWjRMR2tHRGtUaFo5S2F6NERVUlFw","skip-cert-verify":true,"udp":true}
- {"name":"🇬🇧GB_4764","server":"185.44.76.188","type":"trojan","country":"🇬🇧GB","port":443,"password":"2e240YWVzLTI1Ni1nY206WWd1c0gyTVdBOFBXYzNwMlZEc1I3QVZ2","skip-cert-verify":true,"udp":true}
- {"name":"🇬🇧GB_4765","server":"185.44.76.188","type":"trojan","country":"🇬🇧GB","port":443,"password":"8697fe6b-1948-41ce-a80a-7YWVzLTI1Ni1nY206WWd1c0gyTVdBOFBXYzNwMlZEc1I3QVZ2","skip-cert-verify":true,"udp":true}
